@charset "gb2312";
/* CSS Document */

.fdnk a{font: 14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#333}
.fdnk a:hover{color:#0f6987;text-decoration:underline;}


/*第二屏  焦点图片*/

.fx_focus{position:relative;width:600px;height:290px;}
.green{color:#3d7e12;}
.white{color:#fff;font:14px/22px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.white:hover{color:#fff;}
.idx-focus,.focus-pic li{width:599px;height:290px;position:relative;overflow:hidden;}
.idx-foc-tmp{height:230px;}
.focus-pic{left:-1707px;top:0px;position:absolute;width:2845px;height:230px;}
.focus-pic li{float:left;height:230px;}
.focus-pic li img{width:599px;height:230px;}
.focus-pic .bg,.focus-pic .txt{display:none;}
.idx-focus .xtaber-tabs{height:60px;}
.idx-focus .xtaber-tabs li:nth-child(1){background-color:#1a87b5;}
.idx-focus .xtaber-tabs li:nth-child(2){background-color:#1a87b5;}
.idx-focus .xtaber-tabs li:nth-child(3){background-color:#1a87b5;}
.idx-focus .xtaber-tabs li:nth-child(4){background-color:#1a87b5;}
.idx-focus .xtaber-tabs li:nth-child(5){background-color:#1a87b5;}
.idx-focus .xtaber-tabs li:nth-child(6){background-color: #1a87b5;}
.idx-focus .xtaber-tabs li{width:103px;height:56px;float:left;padding: 2px 8px;position:relative;cursor:pointer;z-index:3;text-align:center;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.xtaber-tabs .xtaber-tbs{margin-left:1px;}
.idx-focus .xtaber-tabs li.current{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.idx-focus .xtaber-tabs li a{font:16px/26px Microsoft YaHei,tahoma,arial,Simsun;color:#FFFFFF;text-decoration:none;}
.idx-focus .btn-prev,.idx-focus .btn-next{background:url(../images/foc_btn.png) no-repeat;_background:url(../images/foc_btn_8.png) no-repeat;width:31px;height:50px;position:absolute;z-index:4;top:85px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);opacity:0.5;}
.idx-focus .btn-prev:hover,.idx-focus .btn-next:hover{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);opacity:1;}
.idx-focus .btn-prev{background-position:0 0;left:10px;}
.idx-focus .btn-next{background-position:-33px 0;right:10px;}


.xtaber-item a:before{content: "";position: absolute;width: 120px;height: 230px;top: 0;left: -120px;overflow: hidden;background: -moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(100%,rgba(255,255,255,0)));background: -webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);background: -o-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);-webkit-transform: skewX(-25deg);-moz-transform: skewX(-25deg);}
.xtaber-item a:hover::before{-webkit-transition:left 1s;-moz-transition:left 1s;transition:left 1s;left:569px}



/*第二屏  今日热搜 右侧 最新公告*/


.fx_m01rfd{overflow:hidden;height:auto; margin-top:20px; }
.fx_m01rfd h3{color:#cbcbcb; display:block; padding-bottom:10px; }
.fx_m01rfd h3 a{font:bold 16px/40px   "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#242424;  padding:0 2px ;}
.fx_m01rfd h3 a:hover{text-decoration:underline;}
.fx_m01rfd h3 a.cur{color:#1859bc;}
.fx_m01rfdcon{ display:block; height:auto; overflow:hidden;}
.bmlc{ width:600px; overflow:hidden;}
.bmlc1 {width:220px; height:120px; float:left; position:relative; }
.bmlc1 img{width:220px; height:120px; }
.bmlc1 p{ position:absolute; bottom:0; left:0; background:#000; height:26px; width:100%; opacity:.5;}
.bmlc1 span{ position:absolute; bottom:0; left:0; height:26px; width:100%; color:#fff; text-align:center; font:14px/26px "Microsoft YaHei";}
.bmlc1 span a{  color:#fff; font:14px/26px "Microsoft YaHei";}


.bmlc2 { width:355px; height:auto;  overflow:hidden; float:left; padding-left:25px; background:#f8f8f8;}
.bmlc2 li{ display:block; overflow:hidden;height:31px;  background:url(../images/chanpzx_red.png) no-repeat left center; padding-left:10px;}

.bmlc2 li a{  font: 15px/31px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;  color:#242424; text-decoration:none; }
.bmlc2 li a:hover{ text-decoration:underline; color:#e4393c }



/*第二屏  右侧 开课通知*/

.fx_kktz{overflow:hidden;height:auto;  }
.fx_kktz p{ width:300px; height:50px; float:left; font:bold 18px/50px   "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#4c4c4c; padding-top:5px; background:url(../images/hot2.gif) no-repeat 70px center; }

.fx_kktz h3{color:#cbcbcb; width:300px; height:50px; float:left; text-align:right; padding-top:5px;}
.fx_kktz h3 a{font:15px/50px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#242424;  padding:0 2px ; }
.fx_kktz h3 a:hover{text-decoration:underline; font-weight:bold;}
.fx_kktz h3 a.cur{color:#1859bc;}

.fx_kkcon{ display:block; height:auto; overflow:hidden; float:left;}
.fx_kkmg{ width:220px; height:130px; float:left; position:relative;}
.fx_kkmg img{ width:220px; height:130px; }
.fx_kkmg p{ position:absolute; bottom:0; left:0; background:#000; height:26px; width:100%; opacity:.5;}
.fx_kkmg span{ position:absolute; bottom:0; left:0; height:26px; width:100%; color:#fff; text-align:center; font:14px/26px "Microsoft YaHei";}
.fx_kkmg span a{  color:#fff; font:14px/26px "Microsoft YaHei";}
.fx_kklb{ width:380px; height:125px; float:left; background:#f8f8f8; padding-top:5px;}
.fx_kklb li{ display:block;  background:url(../images/zgnew_bk01.jpg) no-repeat 10px center; padding-left:34px;  height:30px; position:relative; line-height:30px; margin-left:15px;}
.fx_kklb li span{ font:13px/20px "Microsoft YaHei"; color:#F7024B; padding-right:20px; }
.fx_kklb li a{font:15px/30px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#242424; }
.fx_kklb li a:hover{color:#F7024B; text-decoration: underline; }

.fx_kklb1{ width:380px; height:125px; float:left; background:#f8f8f8; padding-top:5px;}

.fx_kklb1 li{ display:block;  background:url(../images/syan_m1.png) no-repeat 10px center; padding-left:34px;  height:30px; position:relative; line-height:30px; margin-left:15px;}

.fx_kklb1 li a{font:15px/30px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#242424; }
.fx_kklb1 li a:hover{color:#F7024B; text-decoration: underline; }

.fx_kklb2{ width:380px; height:125px; float:left; background:#f8f8f8; padding-top:5px;}

.fx_kklb2 li{ display:block;  background:url(../images/hadlb_13.gif) no-repeat 10px center; padding-left:34px;  height:30px; position:relative; line-height:30px; margin-left:15px;}

.fx_kklb2 li a{font:15px/30px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#242424; }
.fx_kklb2 li a:hover{color:#F7024B; text-decoration: underline; }


/*第二屏  今日热搜 头条left*/
.gfr{ width:600px; height:auto; overflow:hidden; padding-left:20px}

.gers{ height:40px; overflow:hidden; display:block; background:#f1f1f1}
.gers1{ width:655px; float:left; height:40px; line-height:40px; overflow:hidden; padding:0px 10px;}
.gers1 b{ padding-right:7px}
.gers1 a{font:16px/40px "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#333; text-decoration:none; padding-right:10px;}
.gers1 a:hover{font:16px/40px "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#ff1400; text-decoration:underline}
.gers1 p{ padding-left:10px;}
.gers1 .reed{color:#ff1400;}


.gers2{width:415px; overflow:hidden; color:#333;font:bold 17px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-ser; padding-left:10px;}
.gers2 span{ float:left; padding-right:10px;}
.gers2 p{ display:block; padding-top:4px; overflow:hidden;}
.gers2 p a{ display:block; float:left; color:#fff;font:13px/25px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; background:#259bde; padding:3px 9px; margin-left:10px; float:left;  }
.gers2 p a:hover{background:#f43636; color:#fff;text-decoration:none;}

.gff{ width:480px; height:auto; overflow:hidden;  }
.gff h2{ display:block; height:40px; font:bold 20px/40px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53",Arial,sans-serif;color:#4f4f4f; }

.gff1 { display:block; overflow:hidden; border-bottom:dashed 1px #aaa; height:auto; padding-bottom:7px; margin-bottom:7px;}
.gff1 ul .noline { border-bottom:none; padding:0;}
.gff1 li {background:url(../images/chanpzx_hs.png) no-repeat left center; padding-left:10px; overflow:hidden;}
.gff1 li p {line-height:30px; height:30px; display:block;}
.gff1 li.m01Llist02tit {background:none;}
.gff1 h4 {line-height:40px; height:40px; display:block;}
.gff1 h4 a {font: bold 17px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#e4393c; padding-right:5px;}
.gff1 h4 a:hover{color:#e4393c; text-decoration:underline;}
.gff1 p {line-height:30px;}
.gff1 p a { color:#333; padding-right:5px; font:15px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; }
.gff1 p a:hover { color:#146ea7;text-decoration:underline;}

.gff1 li p a:nth-child(3n+0){color:#ea0929;}
.gff1 h3 {line-height:40px; height:44px; display:block;}
.gff1 h3 a {font:17px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#0f77c7; font-weight:bold; padding-right:5px;}
.gff1 h3 a:hover{color:#e4393c; text-decoration:underline;}
.gff1 h5 {line-height:40px; height:40px; display:block;}
.gff1 h5 a {font:17px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#444444; font-weight:bold; padding-right:5px;}
.gff1 h5 a:hover{color:#e4393c; text-decoration:underline;}

.gff1 h5 a:nth-child(2n+0){color:#777777;}


.gff2{ display:block; overflow:hidden; height:auto; padding-bottom:10px; margin-bottom:7px; padding-top:10px; border-bottom:dashed 1px #aaa; }
.gff2 li {background:url(../images/chanpzx_hs.png) no-repeat left center; padding-left:10px; overflow:hidden;}
.gff2 li p {line-height:30px; height:30px; display:block;}
.gff2 li.m01Llist02tit {background:none;}

.gff2 h4 {line-height:40px; height:40px; display:block;}
.gff2 h4 a{font: bold 17px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;  color:#2093b4; padding-right:5px;}
.gff2 h4 a:hover{color:#146ea7; text-decoration:underline;}

.gff2 p {line-height:30px;}
.gff2 p a { color:#333; padding-right:5px; font:15px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; }
.gff2 p a:hover { color:#e4393c;text-decoration:underline;}

.gff2 li p a:nth-child(3n+0){color:#ea0929;}

/*第二屏  今日热搜 结束*/





/*第二屏  今日热搜 右侧 专题 时政热点*/



/*第二屏  今日热搜 右侧 专题 时政热点*/

.fr_ztsz{ display:block; overflow:hidden;height:auto;  }

.fr_lf{ width:320px; height:auto; padding-right:20px;}
.fr_lf h3, .fr_rg h3{ display:block; font: bold 17px/50px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#333; padding-top:10px; }

.fr_lf li{ width:140px; height:auto; float:left; overflow:hidden; padding:0px 10px 0px 5px; }
.fr_lf img{ display:block; width:140px; height:100px; }
.fr_lf li span{ display:block;} 
.fr_lf li span a{ font:14px/40px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53",Arial,sans-serif; color:#333;overflow:hidden ; font-weight:normal;}
.fr_lf li span a;hover{ text-decoration:underline; }



.fr_rg{width:250px; height:auto;}
.fr_rg h3{width:250px; height:auto;}
.fr_rg h3 span,.fr_lf h3 span{ float:right; }

.fr_rg h3 span a,.fr_lf h3 span a{ font:14px/50px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#727272; font-weight:normal;}
.fr_rg h3 span a:hover,.fr_lf h3 span a:hover{ text-decoration:underline;color:#F7024B;}


.fr_rg li{display:block;  background:url(../images/chanpd2_tb1.png) no-repeat left center; padding-left:17px;  height:31px;  line-height:31px; overflow:hidden }



/*第2屏  招考信息  */
.fx_examlist01{width:375px;float:left;overflow:hidden; height:185px; margin-bottom:15px;}
.fx_examlist01con li a{font: 14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#333}
.fx_examlist01con li a:hover{color:#188eee;text-decoration:underline;}
.fx_examlist01con li{ display:block;overflow:hidden;height:28px; background:url(../images/chanpzx_hs.png) no-repeat left center; padding-left:10px;}
.fx_examnav{float:right;width:245px;}
.fx_examnavtit{margin-bottom:15px;}
.nmt15{margin-bottom:0 !important;}
.fx_examlist01con li span{ padding-right:5px;}
.fx_examlist01con li span a{font: 14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#341d4b}
.fx_examlist01con li span a:hover{color:#ec4757;text-decoration:underline;}

.fx_m01rfdcon ul li{display:block;overflow:hidden;height:28px; background:url(../imags/chanpzx_red.png) no-repeat left center; padding-left:10px;}

.fx_examlist{width:815px;float:left;border-right:#ddd dashed 1px;}
.fx_examlist01num{border-bottom:solid 1px #ddd;width:370px;overflow:hidden;}
.fx_examlist01num a{float:left;color:#3b404d;font-size:15px;padding:8px ;line-height:14px; font-weight:bold; border:solid 1px #ddd; border-bottom:none;  margin-right:10px; }
.fx_examlist01num a.cur{ font-weight:bold; color:#fff; background:#5b6684}
.fx_examlist01num a:hover{ text-decoration:none; font-weight:bold;}
.fx_examlist01con{ display:block; padding-top:5px;}

.fx_examlist01con li{ display:block;overflow:hidden;height:30px; background:url(../images/chanpzx_hs.png) no-repeat left center; padding-left:10px;}
.fx_examnav{float:right;width:245px;}
.fx_examnavtit{margin-bottom:15px;}
.nmt15{margin-bottom:0 !important;}
.fx_examlist01con li span{ padding-right:5px;}
.fx_examlist01con li span a{font: 14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#341d4b}
.fx_examlist01con li span a:hover{color:#ec4757;text-decoration:underline;}

.fx_m01rfdcon ul li{display:block;overflow:hidden;height:28px; background:url(../imags/chanpzx_red.png) no-repeat left center; padding-left:10px;}

.fx_fg{ width:240px; float:left; overflow:hidden; padding:10px  0px 0px 20px;}


/*第2屏  右侧快捷导航*/


.fx_examnavtit{margin-bottom:15px;}

.fd_zkxx{ display:block; height:auto;  }
.fd_zkxx0{ width:76px; height:auto; float:left; overflow:hidden; padding-bottom:10px;  text-align:center;}
.fd_zkxx0 h3{ dwidth:76px; height:28px;}
.fd_zkxx0 h3 a{ font:bold 16px/28px  "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#103d6b; text-decoration:none;}
.fd_zkxx0 h3 a:hover{ color:#ec4757; text-decoration:underline}

.fd_zkxx0 li{ width:76px; float:left; text-align:center;}
.fd_zkxx0 li a{ font: 14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#333; text-decoration:none;}
.fd_zkxx0 li a:hover{ color:#ec4757; text-decoration:underline }

.fx_examnav ul{padding:0 0 0 5px;}
.fx_examnav ul li{float:left;margin:0 0 3px 3px;}
.fx_examnav ul li a{display:block;width:74px;height:33px;background:url(../images/fx_navimg.jpg) no-repeat;text-align:center;padding-top:42px;}
.fx_examnav ul li a:hover{color:#fff;}
.fx_examnav ul li.fx_examnavfd:hover a{background-position:-75px 0}
.fx_examnav ul li.fx_examnavtz a{background-position:0 -76px;}
.fx_examnav ul li.fx_examnavtz:hover a{background-position:-75px -76px;}
.fx_examnav ul li.fx_examnavzt a{background-position:0 -152px;}
.fx_examnav ul li.fx_examnavzt:hover a{background-position:-75px -152px;}
.fx_examnav ul li.fx_examnavzp a{background-position:0 -227px;}
.fx_examnav ul li.fx_examnavzp:hover a{background-position:-75px -227px;}
.fx_examnav ul li.fx_examnavtk a{background-position:0 -303px;}
.fx_examnav ul li.fx_examnavtk:hover a{background-position:-75px -303px;}
.fx_examnav ul li.fx_examnavms a{background-position:-150px 0;}
.fx_examnav ul li.fx_examnavms:hover a{background-position:-225px 0;}
.fx_examnav ul li.fx_examnavqq a{background-position:-150px -76px;}
.fx_examnav ul li.fx_examnavqq:hover a{background-position:-225px -76px;;}
.fx_examnav ul li.fx_examnavwb a{background-position:-150px -152px;}
.fx_examnav ul li.fx_examnavwb:hover a{background-position:-225px -152px;}
.fx_examnav ul li.fx_examnavwx a{background-position:-150px -228px;}
.fx_examnav ul li.fx_examnavwx:hover a{background-position:-225px -228px;;}


/*第三屏  考试辅导*/

.mlr{ margin:0px 21px}
.hide{display: none;}
.over{ overflow:hidden;}
.fdw{ display:block; height:auto; overflow:hidden;  border:solid 1px #bcbcbc; border-top:none; padding:20px 10px 0px 10px ;}

.fd_zl{ display:block; overflow:hidden; height:auto;  border:solid 1px #bcbcbc; border-top:none; padding:10px 10px 10px 10px;}
.fd_zlnum{border-bottom:solid 1px #ddd; display:block; overflow:hidden;}
.fd_zlnum a{float:left;color:#3e4351;padding:8px; font:16px/24px bold "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; border:solid 1px #ddd; border-bottom:none;  margin-right:10px; }
.fd_zlnum a.cur{ font-weight:bold; color:#fff; background:#5b6684;}
.fd_zlnum a:hover{ text-decoration:none; font-weight:bold; font:16px/24px bold "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fd_zlmg{ width:1078px; height:80px;  padding-top:10px; }
.fd_zlmg img{ width:1078px; height:80px; }

.fd_zlcon{ display:block;  padding-top:10px; }

.fd_bknr{ width:345px; height:auto; float:left; padding-top:10px;}
.fd_bknr h3{display:block; border-bottom:1px solid #999; height:30px; font: 17px/28px bold "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#341d4b; background:url(../images/ls6_bt1.gif) no-repeat left center; padding-left:17px;}
.fd_bknr h3 span{ float:right; display:block; height:35px; font-size:14px; color:#999;}
.fd_bknr h3 span a{  font-size:13px; color:#8e8d8d; text-decoration:none  }
.fd_bknr h3 span a:hover{  font-size:13px; color:#636363; text-decoration:underline  }

.fd_bknr ul{ display:block; padding-top:10px; }
.fd_bknr ul li{display:block;overflow:hidden;height:28px; background:url(../images/chanpzx_hs.png) no-repeat left center; padding-left:10px;}
.fd_bknr p{display:block; padding:30px 20px 0px 10px; }
.fd_bknr p img{ width:329px; height:280px;}

.fd_bknr li span{ padding-right:5px;}
.fd_bknr li span a{font: 14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#6b427a}
.fd_bknr li span a:hover{color:#ec4757;text-decoration:underline;}


/*---------------项目导航------------*/

.lnk a{font:15px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#242424}
.lnk a:hover{color:#188eee;text-decoration:underline;}

.lnk1 a{font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#242424}
.lnk1 a:hover{color:#188eee;text-decoration:underline;}


.ftt{ display:block; height:35px; line-height:35px; border-bottom:1px solid #bfbfbf; margin-bottom:5px; }
.ftt h2{ display:block; height:30px; font-size:15px; color:#515151; padding-left:5px; background:url(../images/ls6_bt1.gif) no-repeat left center; padding-left:15px;}
.ftt span{ display:block; height:35px; font-size:14px; color:#999;  }
.ftt span a{  font-size:13px; color:#8e8d8d; text-decoration:none  }
.ftt span a:hover{  font-size:13px; color:#636363; text-decoration:underline  }

.dvt{ display:block; height:auto; overflow:hidden; }
.dvt li{ display:block;overflow:hidden;height:30px; background:url(../images/chanpzx_hs.png) no-repeat left center; padding-left:10px;}

.tydh{display:1100px; height:35px; margin-bottom:2px;}
.tydh h2{width:150px; height:35px; font: bold 20px/35px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#757699;  border-bottom: solid 4px #ea3430; }	
.tydh p{ width:950px; height:35px; border-bottom: solid 4px #5a6da2;}


/*第四屏  师资团队*/
.fx_mainbox07{overflow:hidden; border:1px solid #aaa;border-top:none; }

.fx_msteamtit{overflow:hidden;padding-bottom:20px;}
.fx_msteamtit h3{float:left;width:90px; text-align:center;}
.fx_msteamtit h3 a{font:bold 20px/36px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#1859bc;}
.fx_msteamtit p{float:right;color:#888;width:903px;text-align:right;}
.fx_msteamtit p a{color:#1859bc;line-height:16px;16px;font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fx_msteamtit p a:hover{color:#188eee;text-decoration:underline;}

.fx_msteaml{float:left;width:800px;  overflow:hidden;border-right:dashed 1px #afafaf;}

.fxx{ display:block; height:50px; line-height:50px; padding:0px 10px}
.fxx h2{ display:block; height:50px; font-size:15px; color:#515151; padding-left:5px; background:url(../images/ls6_bt1.gif) no-repeat left center; padding-left:15px;}
.fxx span{ display:block; height:35px; font-size:14px; color:#999;  }
.fxx span a{  font-size:13px; color:#8e8d8d; text-decoration:none  }
.fxx span a:hover{  font-size:13px; color:#636363; text-decoration:underline  }


.fx_msteamltit{font:bold 16px/20px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fx_msteamltw{ font-weight:normal;color:#888;}
.fx_msteamltw a{font-size:14px; font-weight:normal; color:#888; }
.fx_msteamltw a:hover{ text-decoration:underline; color:#188eee;}

.fx_msteamRtit{font:bold 16px/20px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fx_msteamRtw{  color:#888;}


.zg_td_nr1{width:775px; overflow:hidden; margin:0px 10px;}
.zg_td_nr{width:765px; overflow:hidden; position:relative;}
.zg_td_nr .hd{  position:absolute; width:100%; z-index:999; }
.zg_td_nr .hd .prev,.zg_td_nr .hd .next{ position:absolute; width:25px; height:45px;  top:40px; cursor:pointer; text-decoration:none;}
.zg_td_nr .hd .prev{ background:url(../images/zg_19ke_prev.png) no-repeat; left:0; margin-top:45px; }
.zg_td_nr .hd .next{ background:url(../images/zg_19ke_next.png) no-repeat; right:0; margin-top:45px}
.zg_td_nr .bd ul li:hover{ border:1px solid #188eee;}
.zg_td_nr .bd ul{ width:700px; overflow:hidden; zoom:1;}

.zg_td_nr .bd ul li{width:150px; float:left; height:auto; _display:inline; margin:0px 7px; padding:7px; border:1px solid #dddddd; }
.zg_td_nr .bd ul li .pic{ width:154px; height:auto;}
.zg_td_nr .bd ul li .pic img{width:154px; height:195px; display:block; }
.zg_td_nr .bd ul li .title{display:block;  height:26px; font:15px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-align:center; background:#e3e3e3; overflow:hidden;}

.zg_td_nr .bd ul li .title a{ font:15px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-align:center;}
.zg_td_nr .bd ul li .title a:hover{ color:#fff;  background:#32a1e0; display:block; text-decoration:none;}


.fx_msteaml01_2{ display:block; overflow:hidden; padding-left:10px;}
.fx_msteaml01_2 li{ width:355px; height:27px; line-height:27px; float:left; display:block; overflow:hidden; margin-right:20px; background:url(../images/chanpd2_tb1.png) no-repeat left 11px; padding-left:15px; }
.fx_msteaml01_2 li span{ float:right; padding-left:15px; padding-top:5px;}
.fx_msteaml01_2 li a{ font:14px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:none}
.fx_msteaml01_2 li a:hover{ font:14px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:underline}


.fx_msteamR{width:270px;float:right; margin-right:10px;}
.fx_msteamR h4{line-height:50px;overflow:hidden; height:50px; }
.fx_msteamR h4 a{font: bold 16px/32px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:none; padding:0px 5px;}
.fx_msteamR h4 a:hover{font:16px/32px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#188eee;text-decoration:none;}
.fx_msteamR h4 a.cur{color:#188eee;border-bottom:2px solid #188eee;}
.fx_msteamR img{ width:260px; height:130px;}

.fx_msteamR01{padding-right:5px;}
.fx_msteamR01 ul{padding-top:10px; display:block;}
.fx_msteamR01 ul li{display:block; background:url(../images/chanpzx_red.png) no-repeat left center;  padding-left:10px;overflow:hidden;line-height:35px; font:15px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fx_msteamR01 ul li a:hover{color:#188eee;text-decoration:underline;}



/*第五屏  网上课堂*/


.onlinekt{ border:1px solid #aaa; border-top:none;border-top:none; overflow:hidden;}
.fx_onlinektl{float:left;width:800px;overflow:hidden;border-right:dashed 1px #bcbcbc; padding-left:10px;}
.fx_k800{ display:block; overflow:hidden;}

.fx_onlinektltit{ display:block; height:50px; line-height:50px;}
.fx_onlinektltit a{font:bold 16px/50px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;padding:0 0 5px 0;margin:0 5px;}
.fx_onlinektltit a:hover{text-decoration:none;}
.fx_onlinektltit a.cur{color:#188eee;border-bottom:2px solid #188eee;}

.fx_onlinektlcon{overflow:hidden;}

.fx_onlinektlcon01{width:230px;overflow:hidden;padding:5px;float:left;margin:0 15px 0 9px;}
.fx_onlinektlcon01:hover{background:#f5f5f5;}
.fx_onlinektlcon01 dl{width:230px;position:relative;height:150px;}
.fx_onlinektlcon .mar0{margin:0;}
.fx_onlinektlcon01 dl dt{position:relative;height:150px;}
.fx_onlinektlcon01 dl dt img{ width:230px; height:150px;}
.fx_onlinektlcon01 dl dt ins{position:absolute;left:0;bottom:0;height:24px;background:#333;opacity:0.7;display:block;width:230px; font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fx_onlinektlcon01 dl dt p{position:absolute;left:10px;bottom:0;color:#fff;line-height:24px;font-size:12px;}
.fx_onlinektlcon01 dl dt div{height:24px;line-height:24px;color:#333;font-size:12px;text-align:center;width:150px;background:#f4f4f4;}
.fx_onlinektlcon01 dl dd .zhezhao{position:absolute;top:0;left:0;width:230px;height:150px;background:#000;opacity:0.6;margin:0;z-index:22;filter:alpha(opacity=60);padding:0;display:block;}
.fx_onlinektlcon01 dl dd .playBtn{position:absolute;top:62px;left:85px;z-index:24;background-position:0 -399px;width:30px;height:30px;}
.fx_onlinektlcon01 div{padding:0 4px;}
.fx_onlinektlcon01 div p{color:#333;padding:5px 0;font-size:14px;}
.fx_onlinektlcon01 div p span {width:35px;height:20px; display:block; line-height:20px; background:#f13c40;border-radius:4px; text-align:center; float:right }
.fx_onlinektlcon01 div p span a{color:#fff; font-size:12px; text-decoration:none}
.fx_onlinektlcon01 div p span a:hover{color:#fff;  text-decoration:underline;}
.fx_onlinektlcon02_l{ display:block; overflow:hidden; padding-bottom:10px;}
.fx_onlinektlcon02_l li{width:360px;height:55px;padding:5px 0px 5px 5px;margin:0 35px 5px 0; float:left;overflow:hidden;}

.fx_onlinektlcon02_l li:hover{background:#f5f5f5;}
.fx_onlinektlcon02_l li h5 span{width:20px; height:19px; float:left; display:block; background:url(../images/syan_m1.png) no-repeat left center; }
.fx_onlinektlcon02_l li h5 a{color:#333;padding-left:12px; font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif ; }
.fx_onlinektlcon02_l li h5 a:hover{color:#188eee;text-decoration:underline;}
.fx_onlinektlcon02_l li p{color:#888;padding:0px 10px 0 32px; font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif ; display:block}
.fx_onlinektlcon02_l li p span{color:#f55b59}
.fx_onlinektlcon02_l li p a{color:#fff;width:38px;height:20px;line-height:20px;text-align:center;background:#989898;border-radius:4px;}
.fx_onlinektlcon02_l li p a:hover{background:#f13c40;}

.onlinektRcon{padding-right:5px;}


.fx_tR{float:right;width:260px; margin:0px 10px;}
.fx_tR h4{ display:block; height:50px; line-height:50px; margin-bottom:5px}
.fx_tR h4 a{font:bold 16px/50px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;padding:0 0 5px 0;margin:0 5px;}
.fx_tR h4 a:hover{text-decoration:none;}
.fx_tR h4 a.cur{color:#188eee;border-bottom:2px solid #188eee;}

.fx_tRcon p{line-height:26px; width:232px; border-bottom:dashed 1px #dbdbdb; padding:6px 0;font:13px/26px "\5B8B\4F53","\9ED1\4F53",Arial,sans-serif;}
.fx_tRcon p i{font:bold 18px/26px "\5B8B\4F53","\9ED1\4F53",Arial,sans-serif;padding:0 10px 0 2px;font-style:italic}
.fx_tRcon p span{color:#888;padding-left:10px; }

.fx_tRcon{ display:block;}
.fx_tRcon li { display:block; height:28px;  background: url(../images/chanpzx_blue.png) no-repeat left center ; padding-left:10px; overflow:hidden; }
.fx_tRcon li span{color:#888;padding-left:10px; float:right;  font-size:12px; }
.fx_img{ display:block; overflow:hidden; padding-top:15px; }
.fx_img img{ width:260px; height:140px;}
.fx_img h3{display:block; line-height:26px; text-align:center ;font:14px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif ;}


/*第五屏  教学用书*/

.fx_mainbox06{overflow:hidden; border:1px solid #aaa; border-top:none; }
.fx_exambooktit{overflow:hidden;padding-bottom:30px;}
.fx_exambooktit h3{float:left;width:90px;text-align:center;padding:16px 0 0 0;}
.fx_exambooktit h3 a{font:bold 20px/36px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#1859bc;}
.fx_exambooktit h3 a:hover{text-decoration:underline;}

.fx_exambooktit p{float:right;color:#188eee;width:903px;text-align:right;padding:10px 5px 0 0;}
.fx_exambooktit p a{color:#1859bc;line-height:16px;16px;font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.fx_exambooktit p a:hover{color:#188eee;text-decoration:underline;}

.fx_exambookl{float:left;width:800px;padding:0 0px 0px 10px;overflow:hidden;border-right:solid 1px #bcbcbc;}
.fx_exambookltit{color:#d1d1d1;font:bold 14px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;margin:0 15px 20px 0px; display:block;}
.fx_exambookltitgd{color:#888;}
.fx_exambookltit p a{font:bold 16px/27px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;padding:0 0 5px 0;margin:0 5px;}
.fx_exambookltit p a:hover{text-decoration:none;}
.fx_exambookltit p a.cur{color:#188eee;border-bottom:2px solid #188eee;}

.fx_exambookl01{ display:block; overflow:hidden; padding-bottom:10px;}
.fx_exambookl01 li:hover{background:#ddf5ff;}
.fx_exambookl01 li{ width:145px; height:auto; float:left;  margin:0px 15px 0px 10px; padding:12px; border:1px dashed #EEE; background:#f5f5f5;}
.fx_exambookl01 li img{ width:140px; height:190px; padding-bottom:5px; text-align:center}
.fx_exambookl01 li span{ display:block;font:14px/27px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; line-height:25px;}
.fx_exambookl01 li p{ display:block;font:14px/27px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; line-height:25px;}
.fx_exambookl01 li p b{ color:#f13c40; font-size:18px;}
.fx_exambookl01 li p span a{display:block;font-size:12px;color:#fff;width:38px;height:20px;background:#f13c40;text-align:center;line-height:20px;border-radius:4px;margin-top:5px; float:right}

.fx_exambookR{width:260px;float:right; margin:0 10px 0 10px;}
.fx_exambookR h4{overflow:hidden; height:40px; border-bottom:1px solid #e1e1e1; margin-bottom:10px;}
.fx_exambookR h4 a{font:bold 16px/50px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;;}
.fx_exambookRgd{color:#888;font-size:12px !important;}
.fx_exambookR h4 a:hover{color:#188eee;text-decoration:underline;}
.fx_exambookRtit{font-size:16px;color:#333;font-weight:bold;line-height:20px;font-size:16px;}
.fx_exambookRgd{color:#888;}


.fx_exambookRcon01{padding:0px 0px; display:block; background:url(../images/sy_lbbj.jpg) no-repeat left 8px;}
.fx_exambookRcon01 li{overflow:hidden; display:block; height:40px; line-height:40px; padding-left:25px; border-bottom: dashed 1px #999999; }

.fx_exambookRcon01 li{overflow:hidden; display:block; height:37px;  padding-left:25px; border-bottom: dashed 1px #999999; }


.fx_exambookRcon01 li a{font:15px/37px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#242424}
.fx_exambookRcon01 li a:hover{color:#188eee;text-decoration:underline;}


/*第七屏  友情链接*/

.hzhb{ width:1080px; margin:20px auto 0px auto ; height:auto; overflow:hidden;  background:#fff; padding:10px}

.hzhb0{  display:block;  overflow:hidden;}
.hzhb0 h3{display:block; font: bold 16px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; color:#333;  padding:10px 0px 5px 20px;}

.hzhb1{ display:block; padding-bottom:10px;}
.hzhb1 p { display:block; padding:0px 10px}
.hzhb1 a{ color:#333;font:14px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; padding:0px 8px; text-decoration:none;}
.hzhb1 a:hover{ padding:0px 10px; color:#0f77c7;  text-decoration:underline;}


.yqljb{display:block; padding-bottom:10px; overflow:hidden;   }
.yqljb li{height:55px; float:left; padding:0px 20px;}
















































